*{
    padding: 0 ; margin: 0; box-sizing: border-box;
}
header{

    height:100vh; width: 100;
    background-image: url('land.jpg');
    
    background-repeat: no-repeat;
    background-size: cover;
  
}
 

nav{
    
height:15vh; width: 100%;
background: rgba(0,0,0,0.2);
color:black; display: flex; 
justify-content: space-between;
align-items: center; 
text-transform: uppercase;

}

img {
   width: 180px; height: 147px;
   filter: drop-shadow(0 0 15px #000);
    padding: 10px;
    margin-left:100px; 
     
}

nav .menu{

    width: 40%; 
    display: flex;
     justify-content: space-around;

}
nav .menu a{
width: 25px;
text-decoration: none;
color: rgb(255, 255, 255);
font-family: 'Racing Sans One', cursive;
font-weight: bold;

}
main{

    width: 100%;
    height: 85vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: whitesmoke;
    text-align: center;
}
section h3{

    font-size: 100px;
    font-weight: 300;
    letter-spacing: 5px;
    -webkit-text-stroke: 2.5px black;
    font-family: 'Damion', cursive;
    text-shadow:  8px 7px 10px #000000;
}

section h1{

    margin: 30px 0 20px 0;
    font-size: 100px;
    font-weight: 400;
    text-shadow:  10px 15px 20px #000000;
    /*background-color: tomato;*/
    border-radius: 20px;
}

section p{

    font-size: 25px;
    font-weight: 300;
    word-spacing: 20px;
    font-family: 'Acme', sans-serif;
    padding-bottom: 70px;
}
section a{

    padding: 12px 30px;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 300;
    text-decoration: none;
    letter-spacing: 2px;
    transition: all .5s ease;
    
}
section .button1{

   color: rgb(0, 0, 0);
   background: yellow;
   font-family: 'Trade Winds', cursive;
}
.button1:hover{

    background-color: rgb(0, 195, 255);
}

section .button2{

    color: rgb(0, 0, 0);
    background: rgb(255, 0, 0);
    font-family: 'Righteous', cursive;
 }
 .button2:hover{

    background-color: white;
}
 .change_content:after{

    content: '';
    animation: changetext 4s infinite linear;
    color: rgb(0, 255, 255);
 }

 @keyframes changetext{
    0%{content: "YouTube";}
    30%{content: "Facebook";}
    60%{content: "Saifur Rahman";}
    100%{content: "Fish Tank Lover";}
 }